

.card {
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 300px;
  min-height: 200px;
  margin: 1rem;
  padding: 1rem;
  border-radius: 0.5rem;
  background-color: #fff;
  box-shadow: 0 0.25rem 1rem rgba(0, 0, 0, 0.08);
  color: #333;
  cursor: pointer;
  transition: all 200ms ease;
  text-align: center;
}
.card.--transparent {
  background-color: rgba(0, 0, 0, 0.2);
  color: #242222;
}
.card.--transparent:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
.card.--darker {
  background-color: #962d22;
}
.card.--darker:hover {
  background-color: #9f2f24;
}
.card.--frosted {
  position: relative;
  background: transparent;
  overflow: hidden;
}
.card.--frosted:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.15);
  filter: blur(50px);
}
.card.--frosted-2 {
  background-color: rgba(255, 255, 255, 0.15);
  backdrop-filter: blur(5px);
}
